uuid: ef6980a7-ec65-4e88-8dbf-9d328bf192d3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_event_subtype
    - node.type.event
  module:
    - options
id: node.event.field_event_subtype
field_name: field_event_subtype
entity_type: node
bundle: event
label: 'Event Subtype'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
